<template>
  <ReviewWrapper>
    <Getset></Getset>
  </ReviewWrapper>
</template>

<script>
import Getset from "~/views/Business/Getset";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewGetset",
  components: { ReviewWrapper, Getset },
  created() {},
  mounted() {},
};
</script>

<style></style>
